<?php
$type = 'TrueType';
$name = 'Roboto-Light';
$desc = array('Ascent'=>750,'Descent'=>-250,'CapHeight'=>711,'Flags'=>32,'FontBBox'=>'[-477 -271 1138 1056]','ItalicAngle'=>0,'StemV'=>70,'MissingWidth'=>243);
$up = -73;
$ut = 49;
$cw = array(
	chr(0)=>243,chr(1)=>243,chr(2)=>243,chr(3)=>243,chr(4)=>243,chr(5)=>243,chr(6)=>243,chr(7)=>243,chr(8)=>243,chr(9)=>243,chr(10)=>243,chr(11)=>243,chr(12)=>243,chr(13)=>243,chr(14)=>243,chr(15)=>243,chr(16)=>243,chr(17)=>243,chr(18)=>243,chr(19)=>243,chr(20)=>243,chr(21)=>243,
	chr(22)=>243,chr(23)=>243,chr(24)=>243,chr(25)=>243,chr(26)=>243,chr(27)=>243,chr(28)=>243,chr(29)=>243,chr(30)=>243,chr(31)=>243,' '=>243,'!'=>226,'"'=>287,'#'=>620,'$'=>554,'%'=>739,'&'=>615,'\''=>170,'('=>319,')'=>326,'*'=>424,'+'=>564,
	','=>191,'-'=>286,'.'=>239,'/'=>397,'0'=>554,'1'=>554,'2'=>554,'3'=>554,'4'=>554,'5'=>554,'6'=>554,'7'=>554,'8'=>554,'9'=>554,':'=>210,';'=>195,'<'=>511,'='=>553,'>'=>518,'?'=>454,'@'=>913,'A'=>625,
	'B'=>613,'C'=>649,'D'=>655,'E'=>569,'F'=>563,'G'=>684,'H'=>708,'I'=>266,'J'=>550,'K'=>631,'L'=>527,'M'=>865,'N'=>710,'O'=>677,'P'=>616,'Q'=>677,'R'=>635,'S'=>592,'T'=>597,'U'=>657,'V'=>617,'W'=>896,
	'X'=>612,'Y'=>599,'Z'=>598,'['=>240,'\\'=>394,']'=>240,'^'=>416,'_'=>432,'`'=>286,'a'=>536,'b'=>554,'c'=>515,'d'=>556,'e'=>517,'f'=>331,'g'=>555,'h'=>549,'i'=>224,'j'=>228,'k'=>490,'l'=>224,'m'=>886,
	'n'=>549,'o'=>560,'p'=>554,'q'=>558,'r'=>336,'s'=>506,'t'=>321,'u'=>549,'v'=>481,'w'=>754,'x'=>486,'y'=>475,'z'=>486,'{'=>330,'|'=>221,'}'=>330,'~'=>685,chr(127)=>243,chr(128)=>554,chr(129)=>243,chr(130)=>172,chr(131)=>327,
	chr(132)=>290,chr(133)=>641,chr(134)=>550,chr(135)=>563,chr(136)=>430,chr(137)=>976,chr(138)=>592,chr(139)=>297,chr(140)=>934,chr(141)=>243,chr(142)=>598,chr(143)=>243,chr(144)=>243,chr(145)=>178,chr(146)=>178,chr(147)=>299,chr(148)=>301,chr(149)=>323,chr(150)=>651,chr(151)=>771,chr(152)=>435,chr(153)=>617,
	chr(154)=>506,chr(155)=>297,chr(156)=>924,chr(157)=>243,chr(158)=>486,chr(159)=>599,chr(160)=>243,chr(161)=>221,chr(162)=>544,chr(163)=>571,chr(164)=>723,chr(165)=>597,chr(166)=>217,chr(167)=>605,chr(168)=>430,chr(169)=>799,chr(170)=>442,chr(171)=>456,chr(172)=>545,chr(173)=>286,chr(174)=>802,chr(175)=>427,
	chr(176)=>378,chr(177)=>530,chr(178)=>361,chr(179)=>361,chr(180)=>281,chr(181)=>557,chr(182)=>475,chr(183)=>246,chr(184)=>243,chr(185)=>329,chr(186)=>450,chr(187)=>453,chr(188)=>725,chr(189)=>756,chr(190)=>776,chr(191)=>459,chr(192)=>625,chr(193)=>625,chr(194)=>625,chr(195)=>625,chr(196)=>625,chr(197)=>625,
	chr(198)=>911,chr(199)=>649,chr(200)=>569,chr(201)=>569,chr(202)=>569,chr(203)=>569,chr(204)=>266,chr(205)=>266,chr(206)=>266,chr(207)=>266,chr(208)=>669,chr(209)=>710,chr(210)=>677,chr(211)=>677,chr(212)=>677,chr(213)=>677,chr(214)=>677,chr(215)=>523,chr(216)=>677,chr(217)=>657,chr(218)=>657,chr(219)=>657,
	chr(220)=>657,chr(221)=>599,chr(222)=>593,chr(223)=>586,chr(224)=>536,chr(225)=>536,chr(226)=>536,chr(227)=>536,chr(228)=>536,chr(229)=>536,chr(230)=>846,chr(231)=>515,chr(232)=>517,chr(233)=>517,chr(234)=>517,chr(235)=>517,chr(236)=>223,chr(237)=>223,chr(238)=>223,chr(239)=>223,chr(240)=>582,chr(241)=>549,
	chr(242)=>560,chr(243)=>560,chr(244)=>560,chr(245)=>560,chr(246)=>560,chr(247)=>568,chr(248)=>557,chr(249)=>549,chr(250)=>549,chr(251)=>549,chr(252)=>549,chr(253)=>475,chr(254)=>562,chr(255)=>475);
$enc = 'cp1252';
$uv = array(0=>array(0,128),128=>8364,130=>8218,131=>402,132=>8222,133=>8230,134=>array(8224,2),136=>710,137=>8240,138=>352,139=>8249,140=>338,142=>381,145=>array(8216,2),147=>array(8220,2),149=>8226,150=>array(8211,2),152=>732,153=>8482,154=>353,155=>8250,156=>339,158=>382,159=>376,160=>array(160,96));
$file = 'Roboto-Light.ttf';
$originalsize = 20620;
?>
